Bug 511624 - FTBFS siril-0.8-7.fc11
FTBFS siril-0.8-7.fc11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: siril (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Marek Mahut
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:36 EDT by FTBFS
Modified: 2009-10-22 13:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-22 13:38:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (116.24 KB, text/plain)
2009-07-14 23:36 EDT, FTBFS
no flags Details
build.log (8.95 KB, text/plain)
2009-07-14 23:36 EDT, FTBFS
no flags Details
mock.log (940 bytes, text/plain)
2009-07-14 23:36 EDT, FTBFS
no flags Details
root.log (225.07 KB, text/plain)
2009-07-14 23:36 EDT, FTBFS
no flags Details
build.log (11.95 KB, text/plain)
2009-07-14 23:36 EDT, FTBFS
no flags Details
mock.log (1.00 KB, text/plain)
2009-07-14 23:36 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:36:32 EDT
siril-0.8-7.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:36:35 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:36:37 EDT
Created attachment 352823 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:36:39 EDT
Created attachment 352824 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:36:40 EDT
Created attachment 352825 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:36:41 EDT
Created attachment 352826 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:36:42 EDT
Created attachment 352827 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:36:43 EDT
Created attachment 352828 [details]
mock.log

mock.log for x86_64
Comment 8 Matt Domsch 2009-10-22 13:38:53 EDT
http://koji.fedoraproject.org/koji/buildinfo?buildID=125318
built in koji  	2009-08-03 11:55:16

Note You need to log in before you can comment on or make changes to this bug.